API version
v2
Request method
GET
Operation ID
app-get-installed-systemsoftware-for-appinstallation
Request
Responses
Usage examples
$ curl \
--fail \
--location \
-H "Authorization: Bearer $MITTWALD_API_TOKEN" \
https://api.mittwald.de/v2/app-installations/string/systemSoftware?tagFilter=string
import { MittwaldAPIV2Client } from "@mittwald/api-client";
import { assertStatus } from "@mittwald/api-client-commons";
const client = MittwaldAPIClient.newWithToken(process.env.MITTWALD_API_TOKEN);
const response = await client.app.getInstalledSystemsoftwareForAppinstallation({
"appInstallationId": "string",
"queryParameters": {
"tagFilter": "string"
}
});
assertStatus(response, 200);
use \Mittwald\ApiClient\Generated\V2\Clients\App\GetInstalledSystemsoftwareForAppinstallation\GetInstalledSystemsoftwareForAppinstallationRequest;
$client = MittwaldAPIClient::newWithToken(getenv('MITTWALD_API_TOKEN'));
$request = (new GetInstalledSystemsoftwareForAppinstallationRequest(
appInstallationId: "string"
))
->withTagFilter("string");
$response = $client->app()->getInstalledSystemsoftwareForAppinstallation($request);
var_dump($response->getBody();